package com.qmth.boot.core.rateLimit.service;

public interface RateLimiter {

    /**
     * 尝试获取限流许可
     *
     * @return
     */
    boolean acquire();

    /**
     * 释放已获取的许可
     */
    void release();
}
